台灣最大程式設計社群網站
線上人數
1926
 
會員總數:245964
討論主題:189547
歡迎您免費加入會員
討論區列表 >> ASP.NET >> 新建網站會跑出需要ASP2.0註冊
[]  
[我要回覆]
1
回應主題 加入我的關注話題 檢舉此篇討論 將提問者加入個人黑名單
新建網站會跑出需要ASP2.0註冊
價值 : 50 QP  點閱數:451 回應數:1
樓主

a7
初學者
50 11
273 11
發送站內信

我在Microsoft Visual Web Developer 2008 Express Edition下 建立ASP.net網站
在本機IIS下會出現 ASP2.0連不到Web伺服器需要註冊
但是我已經註冊過了用了類似

使用cmd 輸入C:\WINDOWS\Microsoft.NET\Framework\v2.0.50727\aspnet_regiis.exe -i
然後也有註冊成功
有看到ASP2.0但一樣有問題

我作業系統是win10
伺服器管理員是 Web Server 2016
IIS版本為IIS6
.NET Framework 3.5和4.0都有了
ASP.NET 3.5和4.6也都有了
IIS 127.0.0.1和http://localhost也可以連得上
但還是出現ASP2.0會為註冊問題




搜尋相關Tags的文章: [ ASP2.0註冊 ] ,
本篇文章發表於2018-07-29 16:46
1樓
最有價值解答

topcat
捐贈 VP 給 topcat 檢舉此回應
我在Microsoft Visual Web Developer 2008 Express Edition下 建立ASP.net網站


您使用的版本有點舊了(十年前?)
^.^a
既然您使用Express的版本

建議您是否安裝比較新的版本
例如:安裝Visual Studio 2017 Community的版本

Visual Studio

^_^
本篇文章回覆於2018-07-29 21:56
== 簽名檔 ==
--未登入的會員無法查看對方簽名檔--
   
1

回覆
如要回應,請先登入.